	.text
	.globl	__logf_data
	.section	.rodata
	.align 32
	.type	__logf_data, @object
	.size	__logf_data, 288
__logf_data:
	.long	2046358462
	.long	1073111532
	.long	2156702430
	.long	-1076528137
	.long	1253017661
	.long	1073050093
	.long	2814406107
	.long	-1076707600
	.long	4042264752
	.long	1072993593
	.long	2136029799
	.long	-1076879698
	.long	2964849541
	.long	1072941461
	.long	2793546985
	.long	-1077202472
	.long	210265253
	.long	1072893209
	.long	180385624
	.long	-1077520561
	.long	2064354976
	.long	1072848418
	.long	3348922624
	.long	-1077827029
	.long	1243231295
	.long	1072806730
	.long	3465285214
	.long	-1078309258
	.long	4035634618
	.long	1072767832
	.long	1516313804
	.long	-1078880452
	.long	1100546215
	.long	1072731455
	.long	954272798
	.long	-1079880972
	.long	0
	.long	1072693248
	.long	0
	.long	0
	.long	4254746540
	.long	1072586892
	.long	1576163716
	.long	1068148138
	.long	520252064
	.long	1072473267
	.long	2855677620
	.long	1069309523
	.long	1466629350
	.long	1072373814
	.long	1998641928
	.long	1069885157
	.long	1671539245
	.long	1072284369
	.long	220350320
	.long	1070318214
	.long	58212845
	.long	1072203494
	.long	3365961441
	.long	1070663051
	.long	4115875938
	.long	1072130012
	.long	1471606281
	.long	1070859312
	.long	4277811695
	.long	1072049730
	.long	1220051764
	.long	-1076883805
	.long	199232362
	.long	1070946139
	.long	4060758307
	.long	-1075838978
